Vorbisfile documentation | vorbisfile version 1.68 - 20030307

# ov_streams

declared in "vorbis/vorbisfile.h";

Returns the number of logical bitstreams within our physical bitstream.

    long ov_streams(OggVorbis_File *vf);

### Parameters

vf
  A pointer to the OggVorbis_File structure--this is used for ALL the externally visible libvorbisfile functions.

### Return Values

> - 1 indicates a single logical bitstream or an unseekable file.
> - n indicates the number of logical bitstreams.

copyright © 2003 Xiph.org | Ogg Vorbis
Vorbisfile documentation | vorbisfile version 1.68 - 20030307